package capitulo05.bloque05.ejercicio03;

public class Moto implements Vehiculo{
    @Override
    public void arrancar() {
        System.out.println("La moto ha arrancado.");
    }

    @Override
    public void detener() {
        System.out.println("La moto se ha detenido.");
    }
}
